Help on Python package (pygtftk)
====================================

The GTF class
-------------

.. automodule:: pygtftk.gtf_interface
    :members:

The FASTA class
---------------


.. automodule:: pygtftk.fasta_interface
    :members:


The TAB class
-------------

.. automodule:: pygtftk.tab_interface
    :members:
    

The Line module
---------------

.. automodule:: pygtftk.Line
    :members:


The pygtftk.stats.intersect.overlap_stats_shuffling module
----------------------------------------------------------

.. automodule:: pygtftk.stats.intersect.overlap_stats_shuffling
    :members:


The pygtftk.stats.intersect.overlap_stats_compute module
--------------------------------------------------------

.. automodule:: pygtftk.stats.intersect.overlap_stats_compute
    :members:


The pygtftk.stats.negbin_fit module
-----------------------------------

.. automodule:: pygtftk.stats.negbin_fit
    :members:


The pygtftk.stats.beta module
-----------------------------

.. automodule:: pygtftk.stats.beta
    :members:


The pygtftk.stats.intersect.modl.tree module
--------------------------------------------

.. automodule:: pygtftk.stats.intersect.modl.tree
    :members:


The pygtftk.stats.intersect.modl.dict_learning module
-----------------------------------------------------

.. automodule:: pygtftk.stats.intersect.modl.dict_learning
    :members:


The pygtftk.stats.intersect.modl.subroutines module
---------------------------------------------------

.. automodule:: pygtftk.stats.intersect.modl.subroutines
    :members:


The gtftk.utils module
----------------------
 
.. automodule:: pygtftk.utils
    :members:

